Subject: bug#8268: Windows Emacs Console persists while running running emacs.exe.

From: Juanma Barranquero <[email-masked]>
Date: Thu, 17 Mar 2011 19:19:21 +0100

On Thu, Mar 17, 2011 at 17:29, Nicholas "Indy" Ray <[email-masked]> wrote:

> Unless your fix isn't in Emacs 23.3 then yes. I drag runemacs.exe from
> finder into the task bar.

I've tried dragging runemacs.exe to the taskbar (both my own compiled
23.3 and the one in emacs-23.3-bin-i386.zip) and both behave as
expected: running Emacs from them does not show additional icons, nor
console windows.

    Juanma